from __future__ import annotations

# Human-safe alphabet:
# Removed ambiguous chars: 0, O, I, 1, U, V
ALPHABET_NO_0O1IUV = "23456789ABCDEFGHJKLMNPQRSTWXYZ"

BASE_NO_0O1IUV = len(ALPHABET_NO_0O1IUV)

CHAR_TO_VAL_NO_0O1IUV = {c: i for i, c in enumerate(ALPHABET_NO_0O1IUV)}
